{
  "name": "钟子敏",
  "avatar": "https://gw.alipayobjects.com/zos/antfincdn/XAosXuNZyF/BiazfanxmamNRoxxVxka.png",
  "userid": "00000002",
  "email": "zhongzimin@wispro-china.com",
  "signature": "Be tolerant to diversity, tolerance is a virtue",
  "title": "Interaction Expert",
  "group": "Ant Financial Services-XX Business Group-XX Platform Department-XX Technology Department-UED",
  "tags": [
    {
      "key": "0",
      "label": "Very thoughtful"
    },
    {
      "key": "1",
      "label": "Focus on Design"
    },
    {
      "key": "2",
      "label": "Spicy ~"
    },
    {
      "key": "3",
      "label": "Long legs"
    },
    {
      "key": "4",
      "label": "Chuan Meizi"
    },
    {
      "key": "5",
      "label": "Have inclusive of all rivers"
    }
  ],
  "notifyCount": 5,
  "unreadCount": 4,
  "country": "China",
  "geographic": {
    "province": {
      "label": "Zhejiang Province",
      "key": "330000"
    },
    "city": {
      "label": "Hangzhou City",
      "key": "330100"
    }
  },
  "address": "77 Gongzhuan Road, Xihu District",
  "phone": "0752-268888888"
}